#eteam-box-page-slider {
    text-align: center;
    vertical-align: top;
    position: relative;
    z-index: 1;
    width: 100%;
}
#eteam-box-page-slider h5 {
    margin-bottom: 49px !important;
}
#eteam-box-page-slider .slickslider-item .slickslider-box,
#eteam-box-page-slider .slickslider-item .slickslider-box:before,
#eteam-box-page-slider .slick-arrow, #eteam-box-page-slider .content,
#eteam-box-page-slider .slickslider-item .slickslider-box .img-bg img,
#eteam-box-page-slider .slickslider-item .slickslider-box a.content {
    -webkit-transition: all 0.3s ease-in-out 0s !important;
    -moz-transition: all 0.3s ease-in-out 0s !important;
    -o-transition: all 0.3s ease-in-out 0s !important;
    transition: all 0.3s ease-in-out 0s !important;
}
#eteam-box-page-slider .slickslider-item img {
    -webkit-transition: all 0.5s ease-in-out 0s !important;
    -moz-transition: all 0.5s ease-in-out 0s !important;
    -o-transition: all 0.5s ease-in-out 0s !important;
    transition: all 0.5s ease-in-out 0s !important;
    width: 100%;
}

#eteam-box-page-slider .slickslider-item .img-bg {
    width: 100%;
    overflow: hidden;
}
#eteam-box-page-slider .slick-list {
    margin-left: 4.5% !important;
    margin-right: 4.5% !important;
}
#eteam-box-page-slider .slick-list .slick-track {
    display: flex;
    align-items: normal;
}
#eteam-box-page-slider .slickslider-item {
    height: auto;
    padding-bottom: 10px;
    padding-left: 28px;
    padding-right: 28px;
}

#eteam-box-page-slider .slickslider-item .slickslider-box {
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.06);
    border-radius: 0 26px 0 0;
/*    cursor: pointer;*/
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: normal;
    height: 100%;
    overflow: hidden;
    position: relative;
}

#eteam-box-page-slider .slickslider-item .slickslider-box:hover .img-bg img {
    transform: scale(1.05);
}
#eteam-box-page-slider .slickslider-item .slickslider-box:hover a.content {
    color: var(--hover-text-white) !important;
    background: var(--bg-primary);
}

#eteam-box-page-slider a.content {
    font-family: var(--font-primary);
    font-size: 26px;
    font-weight: var(--font-medium);
    text-shadow: var(--shadow-text-16);
    color: var(--text-black) !important;
    background: #fff;
    position: relative;
    padding: 17.95px 10px;
    width: 100%;
    text-transform: uppercase;
    text-align: center;
}

#eteam-box-page-slider .slick-arrow {
    background-repeat: no-repeat;
    background-position: center center;
    bottom: 10px;
    height: 44px;
    margin: auto 0;
    cursor: pointer;
    position: absolute;
    top: 0;
    width: 44px;
    z-index: 2;
}

#eteam-box-page-slider .slick-arrow.left-arrow {
    background-image: url(../images/arrow-left.png);
    left: -10px;
}
#eteam-box-page-slider .slick-arrow.right-arrow {
    background-image: url(../images/arrow-right.png);
    right: -10px;
}
#eteam-box-page-slider .slick-arrow.left-arrow:hover {
    background-image: url(../images/arrow-b-left.png);
    left: -20px;
}
#eteam-box-page-slider .slick-arrow.right-arrow:hover {
    background-image: url(../images/arrow-b-right.png);
    right: -20px;
}

@media only screen and (max-width: 1499px) {
    #eteam-box-page-slider h5 {
        margin-bottom: 40px !important;
    }
    #eteam-box-page-slider .slickslider-item {
        padding-left: 15px;
        padding-right: 15px;
    }
    #eteam-box-page-slider a.content {
        font-size: 22px;
        padding: 10.95px 10px;
    }
}

@media only screen and (max-width: 1360px) {
    #eteam-box-page-slider a.content {
        font-size: 20px;
    }
}

@media only screen and (max-width: 899px) {
    #eteam-box-page-slider a.content {
        font-size: 18px;
    }
}
@media only screen and (max-width: 479px) {
	#eteam-box-page-slider h5 {
        margin-bottom: 25px !important;
    }
	
	#eteam-box-page-slider .slick-arrow.left-arrow:hover {
		left: -10px;
	}
	#eteam-box-page-slider .slick-arrow.right-arrow:hover {
		right: -10px;
	}
}